package cn.com.poc.message.entity;

/**
 * @author alex.yao
 * @date 2025/10/30
 */
public class OCRMessage {

    private Long id;

    private String fileURL;

    private String md5;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getMd5() {
        return md5;
    }

    public void setMd5(String md5) {
        this.md5 = md5;
    }

    public String getFileURL() {
        return fileURL;
    }

    public void setFileURL(String fileURL) {
        this.fileURL = fileURL;
    }
}
